Canalplan Bug Tracker



Anonymous Login
2017-11-24 18:33 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000302Canalplan [All Projects] Generalpublic2017-10-03 14:30
ReporterIanMac 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformFirefoxOSWindows OS Version7
Product Version9.28Product Build 
Target VersionFixed in Version 
Summary0000302: When displaying a particular location get lots of mark place items
DescriptionSelected newbridge swing bridge on the river weaver (main line) page.
When it was displayed I got vale royal visitor moorings, then four place markers the the swing bridge then 5 place markers.
thus
    Vale Royal Visitor Moorings 5½ furlongs
    Marker place "!6pqk" 4 furlongs
    Marker place "!6pqi" 1¼ furlongs
    Marker place "!6pqh" ¾ furlongs
    Marker place "!6pqg" ½ furlongs
    Newbridge Swing Bridge
    Marker place "!6pna" ¼ furlongs
    Marker place "!6pn9" ¾ furlongs
    Marker place "!6pl8" 1 furlong
    Marker place "!6pl7" 1¼ furlongs
    Marker place "!6pl6" 1¾ furlongs
the link to the data seems to have stopped working.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001227

Shultzy (updater)

You need to switch off [Marker places] in [Preferences], [Exclusions], [Types of place], [Waterway gazetteer]. You need to refresh the page.

~0001256

Nick Atty (administrator)

It kept turning marker places on when you followed some links. I think I've fixed it now - let me know if it recurs.

~0001316

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-18 12:51 IanMac New Issue
2017-08-18 13:53 Shultzy Note Added: 0001227
2017-09-03 13:45 Nick Atty Assigned To => Nick Atty
2017-09-03 13:45 Nick Atty Status new => resolved
2017-09-03 13:45 Nick Atty Resolution open => fixed
2017-09-03 13:45 Nick Atty Note Added: 0001256
2017-10-03 14:30 Autoclose Note Added: 0001316
2017-10-03 14:30 Autoclose Status resolved => closed
+Issue History